GPROMPTER(1)

NAME
gprompter - the intelligent predictive GTK+ text editor

SYNOPSIS
gprompter [OPTION]...

DESCRIPTION
Gprompter is a cross-platform predictive text editor. Gprompter displays predictions in a contextual pop-up box as each letter is typed. Predictions can be easily selected and inserted in the document.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

Direct your bug reports to: matteo.vescovi@yahoo.co.uk

COPYRIGHT
Copyright © 2009 Matteo Vescovi.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE, to the extent permitted by law.